SCRIBBLER(8)

NAME
scribbler - a utility for controlling the spells in your grimoires

SYNOPSIS
scribbler add|remove spell from-grimoire to-grimoire [to-section]

DESCRIPTION
scribbler is part of the sorcery source-code package management suite. Scribbler is a utility for controlling the spells in your private grimoire.

NOTE
The 'to-grimoire' optioin is not used for the remove command. If 'to-section' is not specified, then the spell will be placed in a section named the same as the one it came from.

AUTHOR
The Source Mage GNU Linux Team (http://www.sourcemage.org)

REPORTING BUGS
Report bugs to bugzilla <http://bugs.sourcemage.org>

SEE ALSO
cast(8), dispel(8), gaze(1), grimoire(5), sorcery(8), scribe(8), summon(8), invoke (8)

WARRANTY
This is free software with ABSOLUTELY NO WARRANTY